PHIPACK-PROFILE(1)

NAME
phipack-profile - PHI test and other tests of recombination

SYNOPSIS
Phi [-f|-s|-r] Filename [-t] AlignmentType

DESCRIPTION
Input file not specified!!! (use -f|-r|-s)

    [-w #] [-k #] [- v] [-n #] [-m #]

OPTIONS

-f: Filename = FASTA format

-s: Filename = Strict phylip file

-r: Filename = Relaxed phylip file

-t: AlignmentType = D|A|O where D=DNA
    A=AA and O=OTHER [default DNA]

-w: # = Change default window size for PHI [default w = 100]

-v: Verbose [default = FALSE]

-n: # = Change scanning size for regions to test [default n = 1000]

-m: # = Step size for profile method [default m = 25]